* { margin: 0; padding: 0; }

#country-select { position: absolute; margin:5px 0px 0px 0px; width: 174px; background:#007baf;	}
		

/* form styles wenn js ausgeschalten ist */

#country-select form { width: 170px; padding: 0; }

/* #country-select select, #country-select input { display: inline; padding: 0; margin: 0; max-width:170px; } */
#country-select select { display:none;}
#country-select input { display:none;}
	
/* JS-created definition list */

.dropdown dd { position: relative; }

.dropdown a { text-decoration: none; outline: 0; font-size: 13px; font-weight:normal; font-family: Verdana, Geneva, sans-serif; display: block; width: 150px; overflow: hidden; line-height:17px; }

.dropdown dt a { background: #007baf; padding: 5px 10px 5px 10px; color: #fff; }

.dropdown dt a.active { background: #007baf; color: #fff; }

.dropdown dd ul { background: #dae0ea; border: 1px solid #676768; color: #0370c5; display: none; position: absolute; z-index: 999; top: 0; left: 0; padding: 2px 0 5px 0; list-style: none; border-top: none; margin: 0; height:356px;  overflow-y:auto; overflow-x:hidden; }

.dropdown dd ul li a { padding: 2px 10px; }

.dropdown dd ul li a span,.dropdown dt a span { float: left; width: 22px; height: 16px; margin: 0px 8px 0 0; background-image: url(img/flags.png); background-repeat: no-repeat; cursor: pointer; }

.de a span { background-position: 0px 0 }
.it a span { background-position: -22px 0 }
.fr a span { background-position: -44px 0 }
.sp a span { background-position: -66px 0 }
.en a span { background-position: -88px 0 }
.cz a span { background-position: -110px 0 }
.ru a span { background-position: -132px 0 }
.hu a span { background-position: -154px 0 }
.si a span { background-position: -176px 0 }
.hr a span { background-position: -198px 0 }
.pl a span { background-position: -220px 0 }
.dk a span { background-position: -242px 0 }
.nl a span { background-position: -264px 0 }
.no a span { background-position: -286px 0 }
.pt a span { background-position: -308px 0 }
.se a span { background-position: -330px 0 }
.fi a span { background-position: -352px 0 }

/*
.gre a span { background-position: -374px 0 }
.bel a span { background-position: -396px 0 }
.tur a span { background-position: -418px 0 }
*/

.dropdown dd ul li a em { font-style: normal; float: left; width: 100px; cursor: pointer; }

.dropdown dt a em { font-style: normal; float: left; width: 110px; cursor: pointer; background: url(img/arrow_languages.png) right 4px no-repeat; line-height:17px; }

.dropdown dd ul li a em { color: #0370c5; }

.dropdown dd ul li a:hover { background-color: #e8ecf3; }
.dropdown dd ul li a:hover em { color: #0370c5; }
